Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233045 - AEP: improve log messages
Summary: AEP: improve log messages
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 01:29 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-06 23:36:39 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-20 01:29:26 UTC
auto enrollment proxy logging. 

Please try to print out some more information 

1) which CA host/port that the proxy is attempting to connect to
2) which client certificate is the proxy using for the connection.

Comment 1 Thomas Kwan 2007-03-29 22:18:43 UTC
Agreed to future

Comment 2 Steve Parkinson 2007-04-02 16:24:32 UTC
1) is done.

2) is remaining.

Comment 3 Red Hat Bugzilla 2007-11-05 04:21:30 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.